import { Collection } from '../dataSourceForm/serve';
declare type Actions = Collection['actions'];
declare const useParseActionsVariable: () => {
    parseActions: (actions: Actions, localVariables: Record<string, any>) => Record<string, any>;
};
export default useParseActionsVariable;
